libcgi-application-plugin-tt-perl (1.05+~cs1.2-1) [PTS] [DDPO]

OK: VCS matches the version in the archive

Package: JSON [Main page]